Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
PREV NEXT | FRAMES NO FRAMES

## Package org.codehaus.groovy.grails.orm.hibernate.exceptions

Exception Summary
CouldNotDetermineHibernateDialectException | Thrown when no Hibernate dialect could be found for a database name.
GrailsHibernateConfigurationException | Thrown when configuration Hibernate for GORM features.
GrailsHibernateException | Base exception class for errors related to Hibernate configuration in Grails.
GrailsQueryException | Base exception class for errors related to Domain class queries in Grails.

Groovy Documentation